[INFO]
Manufacturer = PORSCHE
//Class = Racing
UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = GLOSS_L1_COLOR02

[SPOILER]
SpoilerSet = SPOILER_NONE

[COLLISION]
CopyFrom = 911TURBO

[RESOURCES]
Description = Porsche 918 Spyder Concept Study
NumberOfResources = 1

[RESOURCE1]
Label = CARNAME_PORSCHE_918SPYDERCS
Name = Porsche 918 Spyder Concept Study 2010